大佬解决没,我做百度小程序也提示这个用的2.0.0版本